﻿body { background:#1d2b58 url(../../images/bg.jpg) repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
* { margin:0; padding:0}
h1 { font-family:"Trebuchet MS"; font-size:25px; border-bottom:#3d5094 solid 1px; line-height:20pt; padding-bottom:8px; color:#f6f8ff}
#Header { margin:0 0 0 0px;}
#Header img { border:0}

ul{
padding-left:20px; padding-bottom:5px; padding-top:5px}
#Middle {width:899px; margin:22px auto 0 auto; color:#fff}
#Middle p { line-height:17px; margin:5px 0 5px 0; text-align:justify}
.Flash { width:395px; padding:10px 0 0 0; text-align:right}
#Footer { background:url(../../images/footer.gif) no-repeat top center; text-align:center; color:#fff; margin-top:15px}
#Footer a { color:#fff; text-decoration:none}
#Footer a:hover { text-decoration:underline}
a {
color:#FFFFFF; text-decoration:underline;
}